﻿fieldset {
    float: left;
    clear: both;
    width: 90%;
    margin-bottom: 1%;
}

fieldset label {
    float: left;
    clear: both;
    margin: .5%;
}

fieldset select {
    float: left;
    margin: .5%;
}

fieldset input, fieldset textarea {
    float: left;
    clear: both;
    margin: .5%;
    width: 98%;
}

fieldset input.number {
    clear: none;
    width: 50%;
}

fieldset input.checkbox {
    clear: none;
    width: auto;
}

fieldset input.submit {
    width: auto;
    padding: 1% 3%;
}

span.valid-Yes {
    display: none;
}

span.info {
    float: left;
    clear: both;
    background-color: rgb(197, 88, 107);
    color: #ffffff;
    padding: .3em;
    margin-left: 0;
    margin-bottom: .5em;
    width: 92%;
}

fieldset p.info {
    float: left;
    clear: both;
    width: 100%;
    font-size: 90%;
}

#ProgressBar {
    background-color: #fff;
    background: url('../Images/progressbar.png') no-repeat;
    clear: both;
    float: left;
    height: 29px;
    width: 92.5%;
    z-index: 999;
    background-color: #fff;
    
}

#Progress {
    background-color: #000;
    float: left;
    height: 29px;
    opacity: .5;
    width: 0;
}

#ProgressValue {
    color: #EF6F2E;
    float: right;
    font-weight: bold;
    margin: 0;
    margin-top: .5%;
    margin-right: .5%;
    opacity: .5;
}

.fixedtop {
    position: fixed;
    top: 0;
}

.fixedtop #ProgressValue {
    position: relative;
    right: 0;
}

fieldset#Projects {
    border: none;
    padding: 0;
    width: 92%;
}

fieldset#Projects legend {
    display: none;
}

fieldset#Projects ul, fieldset#Projects li {
    clear: both;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

fieldset#Projects li {
    border: 1px solid #666;
    padding: .5%;
    width: 99%;
    margin: .5% 0;
    position: relative;
}

fieldset#Projects li.selected {
    background-color: lightgreen;
}

fieldset#Projects li img {
    float: left;
    width: 10%;
}

fieldset#Projects li span {
    color: #EF6F2E;
    position: absolute;
    top: 3px;
    right: 3px;
}

fieldset#Projects li h3, fieldset#Projects li p {
    float: left;
    width: 80%;
    margin: 0 .5%;
}

fieldset#Projects li h3 {
    margin: 0 .5%;
}

fieldset#Projects li div.selection {
    float: left;
    clear: both;
    width: 100%;
    text-align: right;
}

fieldset#Projects li div.selection label, fieldset#Projects li div.selection input {
    float: none;
    width: auto;
}